@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;700;900&display=swap');/* °íµñ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+KR:wght@400;700;900&display=swap');/* ¸íÁ¶ */
/* style.css ÆùÆ® Àû¿ë¾ÈµÇ¼­ Ãß°¡ */

.guaranty_pop {
	width:90%;
	font-size:15px;
	text-align:center;
	margin:15px auto;
	padding:20px 15px;
	border:2px solid #036;
	background-color: #fff;
	overflow:hidden;
	box-sizing : border-box;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
}

.guaranty_pop h1 {
	font-size:27px;
	font-weight:900;
	margin:0 0 15px 0;
	display: inline-flex;
  align-items: center;
	font-family: "Noto Serif KR", sans-serif !important;
}
.guaranty_pop h1 img{
	width:28px;
	margin-right:7px;
}

.guaranty_pop .number{ font-size:17px;padding:10px;line-height:25px;background-color:#E9F0F1;}


.swiper-wrapper img {
    width: 100%;
}
.swiper-container gallery-top img{ position:relative;}
.swiper-container .watermark{ position:absolute;background-image: url(../img/watermark_sm.png);opacity: 0.1;
 height: 100%;
width:100%;top:0;}



.goods_area{width:90%;
	margin:20px auto;
}
.goods_area .goods{
	width:100%;
	margin:0 auto;
	position:relative;
}
.goods_area .goods img {
	width:100%;
}
.goods_area .goods .watermark{ position:absolute;background-image: url(../img/watermark_box.png);opacity: 0.3;
 height: 100%;
width:100%;top:0;}





.info{}
.info table {
	background-color: #CCC;
}
.info table th {
	padding:15px 10px;
	width:25%;
	background-color: #F9F9F9;
}
.info table td {
	padding:15px 10px;
	background-color:#FFF;
}
.guaranty_pop .date{ font-size:14px;margin:20px auto;	font-family: "Noto Serif KR", sans-serif !important;}
.guaranty_pop .date span{ display:block; margin:10px 0;}
.guaranty_pop dl.fake{ margin-bottom:15px;}
.guaranty_pop dl.fake dt{ margin-bottom:10px;}
.guaranty_pop dl.fake dd{ font-size:13px; margin-bottom:5px; text-align:left;}

.guaranty_pop .logo img{width:50px; position:absolute;top:-15px;right:-30px;}
.guaranty_pop .logo h2{ font-size:18px;font-weight:800;margin:0 auto; position:relative; width:fit-content;}
.guaranty_pop .logo h2 span{ font-size:11px; letter-spacing:3pt; display: block; font-weight: normal !important;padding-top:5px;}

.guaranty_pop .careful{ font-size:12px;background-color: #F9F9F9; margin-top:20px; padding:15px;}